/* From Google fonts: ibm-plex-mono-regular - latin */
@font-face {
  font-family: 'Plex Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../assets/fonts/Plex Mono/plex-mono-v2.eot'); /* IE9 Compat Modes */
  src:
       url('../assets/fonts/Plex Mono/plex-mono-v2.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../assets/fonts/Plex Mono/plex-mono-v2.woff2') format('woff2'), /* Super Modern Browsers */
       url('../assets/fonts/Plex Mono/plex-mono-v2.woff') format('woff'), /* Modern Browsers */
       url('../assets/fonts/Plex Mono/plex-mono-v2.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../assets/fonts/Plex Mono/plex-mono-v2.svg#IBMPlexMono') format('svg'); /* Legacy iOS */
}

/* From Google fonts: ibm-plex-sans-regular - latin */
@font-face {
  font-family: 'Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../assets/fonts/Plex Sans/plex-sans-v2.eot'); /* IE9 Compat Modes */
  src:
       url('../assets/fonts/Plex Sans/plex-sans-v2.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../assets/fonts/Plex Sans/plex-sans-v2.woff2') format('woff2'), /* Super Modern Browsers */
       url('../assets/fonts/Plex Sans/plex-sans-v2.woff') format('woff'), /* Modern Browsers */
       url('../assets/fonts/Plex Sans/plex-sans-v2.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../assets/fonts/Plex Sans/plex-sans-v2.svg#IBMPlexMono') format('svg'); /* Legacy iOS */
}
